#rotator
{
	border: 1px solid #000;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	position: relative;
	width: 150px;
	height: 200px;
}

#rotator img
{
	width: 150px;
	height: 200px;
}

li.numlist {
list-style-type: decimal;
margin: 0px 0px 0px 30px;
font-size: 12px;
font-family: verdana,arial,helvetica;
color:#000000
}


#seal_page {
position: absolute;
top: 10px;
right: 10px;
z-index: 100}

#seal_placement {
position: relative;
}

a.linkopacity img {
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6:
}

a.linkopacity:hover img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}

A:link {COLOR: #000000; TEXT-DECORATION: none; font-weight:800}
A:visited {COLOR: #000000; TEXT-DECORATION: none; font-weight:800}
A:hover {COLOR: yellow; TEXT-DECORATION: underline; font-weight:800}

.menu { background-image:url(bg-left.jpg); background-repeat:no-repeat }

A.nav:link {COLOR: #000000; TEXT-DECORATION: none}
A.nav:visited {COLOR: #000000; TEXT-DECORATION: none}
A.nav:hover {COLOR: yellow; TEXT-DECORATION: underline}

A.navedit:link {FONT-SIZE: 9px; COLOR: #000000; TEXT-DECORATION: none}
A.navedit:visited {FONT-SIZE: 9px; COLOR: #000000; TEXT-DECORATION: none}
A.navedit:hover {FONT-SIZE: 9px; COLOR: #000000; TEXT-DECORATION: underline}

A.navcopy:link {FONT-SIZE: 8px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica; TEXT-DECORATION: none}
A.navcopy:visited {FONT-SIZE: 8px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica; TEXT-DECORATION: none}
A.navcopy:hover {FONT-SIZE: 8px; COLOR: #eeeeee; FONT-FAMILY: verdana,arial,helvetica; TEXT-DECORATION: underline}

A.linkpage:link {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica; TEXT-DECORATION: none}
A.linkpage:visited {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica; TEXT-DECORATION: none}
A.linkpage:hover {FONT-SIZE: 12px; COLOR: #eeeeee; FONT-FAMILY: verdana,arial,helvetica; TEXT-DECORATION: underline}

A.toplinks:link {COLOR: #000000; TEXT-DECORATION: none}
A.toplinks:visited {COLOR: #000000; TEXT-DECORATION: none}
A.toplinks:hover {COLOR: #000000; TEXT-DECORATION: underline}

P {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica}
UL {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica}
OL {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica}
LI {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica}
TD {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica}
h2 {font-size: 15pt; font-family: arial,helvetica; color:#000000; font-weight:800;}

.navoff {FONT-SIZE: 10px; BACKGROUND-IMAGE: url(background_nav_off.gif); COLOR: #000000; TEXT-INDENT: 25px; FONT-FAMILY: verdana,arial,helvetica}
.navon {FONT-SIZE: 10px; BACKGROUND-IMAGE: url(background_nav_on.gif); COLOR: #000000; TEXT-INDENT: 25px; FONT-FAMILY: verdana,arial,helvetica}
.topnav {PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; COLOR: #000000; PADDING-TOP: 4px; FONT-FAMILY: verdana,arial,helvetica; BACKGROUND-COLOR: #000000}
.redsection {FONT-SIZE: 20px; COLOR: #000000; TEXT-INDENT: 20px; FONT-FAMILY: arial narrow,arial,helvetica; BACKGROUND-COLOR: #a80e44}
.largish {FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica}
.smallish {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica}
.copyright {FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica}
.title { font-size: 30pt; font-family: arial,helvetica; color:#000000; font-style : italic; font-weight:800; TEXT-INDENT: 5px}
.subtitle { font-size: 10pt; font-family: arial,helvetica; color:#000000; font-style : italic; font-weight:800}
.address    { font-size: 9pt; font-family: arial,verdana,helvetica; color:#000000; font-style: italic}
.addressb    { font-size: 9pt; font-family: arial,verdana,helvetica; color:#000000; font-style: italic; font-weight:800}
.text {font-size: 10pt; font-family: verdana,arial,helvetica; color:#000000; line-height:130%}
.textb {font-size: 10pt; font-family: verdana,arial,helvetica; color:#000000; line-height:130%; font-weight:800}
.heading {font-size: 13pt; font-family: verdana,arial,helvetica; color:#000000; font-weight:600}
.contact { font-size: 13pt; font-family: arial,helvetica; color:#000000; font-weight:800}
.contact2 { font-size: 10pt; font-family: arial,helvetica; color:#000000; font-weight:800}
.siteinfo {font-size: 10pt; font-family: verdana,arial,helvetica; color:#000000}

#menu_holder {
width: 165px;
position : relative;
top: 0px;
left: 0px;
text-align: left;
z-index: 10000;
}

#menu {
position: absolute;
}

#menu dt {
cursor: pointer;
padding-left: 0px;
height: 30px;
line-height: 30px;
margin: 0px 0px 0px 0px;
border: 0px;
text-align: left;
font-weight: bold;
}

#menu dt a {
padding-left: 13px;
color: #000;
text-decoration: none;
display: block;
background: url(x.gif) no-repeat top center;
width: 165;
height: 25;
}

#menu dd {
position: absolute;
margin-left: 60px;
margin-top: -25px;
z-index: 10000;
left: 0px;
background: #6898d0;
border: 0px;
filter:alpha(opacity=80);
opacity: 0.8;
-moz-opacity: 0.8;
}

#menu ul {
padding; 0px;
}

#menu li {
font-size: 85%;
height: 23px;
line-height: 15px;
}

#menu li a {
padding-left: 10px;
color: #000;
text-decoration: none;
display: block;
}

#menu li a:hover {
text-decoration: none;
color: #000;
background: #fff;
}

dl, dt, dd, ul, li {
margin: 0px 0px 0px 0px;
padding: 0;
list-style-type: none;
color: #000;
}

#menu dl {
float: left;
z-index: 10000;
}

#menu a {
text-decoration: none;
color: #000000;
z-index: 10000;
}

#menu a:visited {
text-decoration: none;
color: #000000;
z-index: 10000;
}

#menu a:hover {
text-decoration: none;
color: #555555;
z-index: 10000;
}

#smenu1 {
position: absolute;
background-color:#f8dada;
font-size: 0.8em arial, verdana, helvetica;
width: 150px;
filter:alpha(opacity=85);
opacity: 0.85;
-moz-opacity: 0.85;
z-index: 10000;
}

#smenu2 {
position: absolute;
background-color:#f8dada;
font-size: 0.8em arial, verdana, helvetica;
width: 175px;
filter:alpha(opacity=85);
opacity: 0.85;
-moz-opacity: 0.85;
z-index: 10000;
border-top: 1px solid red;
border-right: 1px solid red;
border-bottom: 1px solid red;
border-left: 1px solid red;
}

#smenu3 {
position: absolute;
background-color:#f8dada;
font-size: 0.8em arial, verdana, helvetica;
width: 140px;
filter:alpha(opacity=85);
opacity: 0.85;
-moz-opacity: 0.85;
z-index: 10000;
}

#smenu4 {
position: absolute;
background-color:#f8dada;
font-size: 0.8em arial, verdana, helvetica;
width: 150px;
filter:alpha(opacity=85);
opacity: 0.85;
-moz-opacity: 0.85;
z-index: 10000;
}

#smenu5{
position: absolute;
background-color:#f8dada;
font-size: 0.8em arial, verdana, helvetica;
width: 150px;
filter:alpha(opacity=85);
opacity: 0.85;
-moz-opacity: 0.85;
z-index: 10000;
}

#smenu6{
position: absolute;
background-color:#f8dada;
font-size: 0.8em arial, verdana, helvetica;
width: 130px;
filter:alpha(opacity=85);
opacity: 0.85;
-moz-opacity: 0.85;
z-index: 10000;
}

#smenu7{
position: absolute;
background-color:#f8dada;
font-size: 0.8em arial, verdana, helvetica;
width: 130px;
filter:alpha(opacity=85);
opacity: 0.85;
-moz-opacity: 0.85;
z-index: 10000;
}
